.below-content a img { display:block; margin-left:auto; margin-right:auto; }
.bg-color-2, footer {background-color:#00659d !important; }
footer { clear:left; }
.inner-top { width:1000px !important; }
#inner_top header { width:260px !important; float:left;background-color:#FFFFFF !important; }
#header_cell { background-color:#FFFFFF !important; }
#nav_container { float:left; width:700px !important;margin-top:100px; margin-left:20px; }
#layout_wrapper { width:100%; }
#inner_content { width:1000px !important; margin:0px auto; }
#inner_top { width:1000px !important; }
ul.horizontal.site-menu { float:right;width:auto; }
ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span { font-family:Oswald, sans-serif !important;font-size:18px !important; text-transform:none;font-weight:normal !important;color:#00649d !important;font-weight:normal !important;}
ul.horizontal.site-menu li span a:hover, ul.horizontal.site-menu li:hover span span, ul.horizontal.site-menu li.selected-menu-item a, ul.horizontal.site-menu li.selected-menu-item a:hover { color:#e37c1d !important; }
ul.horizontal.site-menu ul.sub-menu li span a { font-size:16px !important; }
ul.horizontal.site-menu ul.sub-menu li { background:rgba(0,101,157,1) !important; }
ul.horizontal.site-menu ul.sub-menu li:hover,ul.horizontal.site-menu ul.sub-menu li.selected-menu-item,ul.horizontal.site-menu ul.sub-menu li.selected-menu-item:hover { background:rgba(0,67,104,1) !important; }
ul.horizontal.site-menu ul.sub-menu li span a, ul.horizontal.site-menu ul.sub-menu li span a:hover { color:#e37c1c !important; }
ul.horizontal.site-menu li.sub-parent:hover ul { top:40px; }
/***PADDED POSITION DROP MENU
ul.horizontal.site-menu li.sub-parent:hover ul { top:70px; }
ul.horizontal.site-menu li:hover span span { padding-bottom:35px; }
**/
ul.horizontal.site-menu ul.sub-menu li:first-child { margin-top:5px; }
ul.horizontal.site-menu li span a:hover, ul.horizontal.site-menu li:hover span span, ul.horizontal.site-menu li.selected-menu-item a, ul.horizontal.site-menu li.selected-menu-item a:hover {  }

ul.horizontal.site-menu ul.sub-menu li.selected-menu-item a,ul.horizontal.site-menu ul.sub-menu li span a,ul.horizontal.site-menu ul.sub-menu li.selected-menu-item span a, ul.horizontal.site-menu ul.sub-menu li.selected-menu-item span a:hover, ul.horizontal.site-menu ul.sub-menu li.selected-menu-item { border-bottom:none !important;color:#000000 !important; }

ul.horizontal.site-menu ul.sub-menu li.selected-menu-item a { color:#000000 !important; }
#layout_wrapper { 
background-color:#FFFFFF;
margin:0px auto;
}
#layout_wrapper #page_content { background-color:#FFFFFF; padding:10px;padding-top:20px; width:98%;}
.crumb-trail-container { position:absolute; }
article {
width:980px;
margin:0px auto;
}
.top-line #non_member_panel .login-link { color:#00649c !important; border-radius:5px; background-color:transparent !important; border:2px solid #00649c; padding:6px;font-family:Roboto Condensed, sans-serif; font-size:16px; font-weight:normal;text-transform:uppercase;}

#top_wrapper { background-color:#FFFFFF !important;box-shadow:0px 2px 6px #000000; position:relative;z-index:1;}
#layout_wrapper { margin-top:10px; }
ul.horizontal.site-menu ul.sub-menu li span a, ul.horizontal.site-menu ul.sub-menu li span a:hover { color:#FFFFFF !important; }

.ce-button { background-color:#00649f; background-image:none; color:#FFFFFF; border:1px solid #272727;border-radius:5px;padding:8px; }
.ce-button:hover { background-image:none; background-color:#e47d1e; border:1px solid #000000; color:#FFFFFF; }

.admin-table th, .manager-table th { background-color:#00649c; }

.horizontal.control-panel-link {
    background-position: 0px -285px;
color:#000000 !important; 
}
#user_arrow {

    background-position: 0px -196px !important;
}
#full_name { color:#000000 !important; }
.cb-8 { padding-top:0px; padding-bottom:0px; }
#content_column { margin-left:auto; margin-right:auto; }
.top-line { width:900px; }
#inner_content .social-network-panel { position:absolute; top:-118px; right:50%; margin-right:-480px;z-index:2; }
#content_column { float:none; }
.top-line #non_member_panel{ margin-top:10px; }
#mobile_layout_wrapper #header_cell { text-align:center; }
#mobile_layout_wrapper #header_cell img { margin-left:auto;margin-right:auto; }
#mobile_layout_wrapper .layout-wrapper,
#mobile_layout_wrapper article { width:100% !important; }
.bg-color-2, footer { background-color:#00649d !important; }
h1,h2 {  font-weight:300 !important; }
#desktop_page_tools #page_tools { left:95% !important; }
.add-me-link { display:none; }
#ctl00_ctl00_one_address_address {float:left;}